#!/bin/bash
# Macroscop Repository

sudo echo "[macroscop-packages]
name=Macroscop Packages
baseurl=https://packages.macroscop.com/rpm
enabled=1
gpgcheck=1
gpgkey=https://packages.macroscop.com/rpm/macroscop.gpg.key" | sudo tee /etc/yum.repos.d/macroscop.repo > /dev/null

#postgres
sudo yum install -y https://download.postgresql.org/pub/repos/yum/reporpms/EL-7-x86_64/pgdg-redhat-repo-latest.noarch.rpm

#dotnet
sudo rpm -Uvh https://packages.microsoft.com/config/rhel/7/packages-microsoft-prod.rpm

sudo yum install -y epel-release

sudo yum clean all
